

@media screen and (max-width: 1024px) {
	/* #################################################### */
			/* home page  */ /* this is also on tour_page_alt and tour pages */
	/* #################################################### */
	/* homepage slider */
	#home-slider-wrapper, #home-slider-wrapper.tour_page_alt {
		/* height: 270px; */
		/* margin-bottom: 0px; */ 
		height: 382px;
		/* Added new styles for redesign */
		/* margin-bottom: 80px; */
	}
	#selected_holder_inner {
		left: 0;
		right: 0;
		margin: auto;
		position: relative;
		width: 90%;
		padding-left: 170px;
	}
	#select_holder .slider-text { /* ?? */
		width: 50%;
		left: 0;
		right: 0;
		margin: auto;
		z-index: 1;
	}
	#home_slider, #slider {
		height: 210px!important;
	}
	#home_slider {
		height: 100%!important;
		padding-top: 116px;
		padding-bottom: 100px;
	}
	#home_slider img {
		max-width: unset;
		max-height: unset;
		min-width: 100%;
		min-height: 384px;
		min-height: 100%;
	}
	#home_slider .s_i {
		max-width: 100%;
	}
	#home_slider .slider_h, .header_image .header_image_text {
		/* left: 0; */
		right: 0;
		/* margin: 0 auto; */ 
		/* width: 90%; */ 
		/* padding: 30px 10px 27px 10px!important; */ 
		min-height: auto;
		float: none;
		/* Added new styles for redesign */
		width: 45%;
		position: relative;
		left: 40px;
		margin: auto 0;
		/* padding: 30px 20px 27px 20px!important; */
		padding: 30px 20px 27px 20px; 
	}
	.header_image .header_image_text {
		/* Added new styles for redesign */
		position: absolute;
		float: left;
		padding: 0;
		min-height: 35%;
		left: 0;
	}
	.page_tour_page .header_image .header_image_text,
	.page_tour_page_alt .header_image .header_image_text,
	.page_day_tour_page .header_image .header_image_text {
		min-height: 50%;
	}
	#home_slider .slider_h h1,
	#home_slider .slider_h div:first-Child,
	.header_image .header_image_text h1,
	#home_slider .slider_h .slide_heading {
		/* font-size: 24px;
		line-height: initial;
		padding: 0;
		text-align: center; */ 
		/* Added new styles for redesign */
		font-size: 38px;
		font-size: 34px;
		line-height: 36px;
	}
	/* .header_image.header_video .header_image_text {
		position: relative; 
	} */ /* Moved to 730 mq  */
	/* .header_image.header_video .header_image_text h1 { */
		/* font-size: 20px;
		line-height: 22px; 
		letter-spacing: -0.5px;
		padding: 0 10px; */
		/* Added new styles for redesign */
		/* font-size: 36px;
		line-height: 40px; */
	/*}*/ /* Moved to 730 mq */
	/* .header_image.header_video .header_image_text .content {
		padding: 10px 10px 0px 10px;
	} */ /* Moved to 730mq */
	/* Added new styles for redesign */
	#slider-nav .slider-nav-container{
		bottom: 0;
	}
	/* Added new styles for redesign */
	#home-slider-search .form-wrapper {
		bottom: 5px;
	}
	/* Added new styles for redesign */
	#home-slider-search .search-form {
		/* width: 190px; */
		height: 40px;
        padding: 0;
		width: 200px;
		width: 210px;
	}
	/* Added new styles for redesign */
	.searchbar-outer input[type=submit] {
        top: 10px;
        right: -15px;
    }
	/* Added new styles for redesign */
	#home-slider-search #slider-search-box {
		/* bottom: 18px;
		position: relative;
		left: 10px; */
		padding: 20px;
		width: 80%;
	}
	
	/* Added new styles for redesign */
	.tour-page-alt .header_image .header_image_text {
		bottom: 53px !important;
	}
	
	#selected_holder_inner {
		width: 290px;
		margin: 0 auto;
	}
	#selected_holder:after {
		content: "Why Take a Railtour?";
		position: absolute;
		font-weight: bold;
		color: #ffffff;
		font-size: 14px;
		top: 15px;
		width: 90%;
		left: 10px;
		right: 0;
		margin: 0 auto;
		letter-spacing: -0.3px;
	}
	#selected_holder_inner span {
		top:12px;
	}
	#selected_holder #selected_slider {
		top: 12px !important;
	}
	/* .small-header .header_image {
		margin-bottom: 55px;
	} */ /* Moved to 730 mq */
	.small-header .header_image .img {
		/* height: 220px; */ 
		/* Added new styles for redesign */
		/* height: 380px; */
	}
	/* homepage slider END */

	/* Tour Page 2026-04-14 */
	/* .booking-info .booking-info-intro,
	.booking-info .inclusions-header,
	.booking-info .booking-info-inclusions .list {
        text-align: left;
    } */
	/* .booking-info-inclusions .list {
        list-style: none;
		font-size: 22px !important;
		margin: 6px 0 10px 10px;
		font-weight: 400;
		padding: 0;
		line-height: 30px !important;
		color: #222222;
    } */
	
	
	.swiper-container-horizontal .swiper-button-next,
	.swiper-container-horizontal .swiper-button-prev {
		/* background-size: 20px; */
		/* width: 32px; */
		width: 60px;
	}
	
	.oak-leaf,
	.tour-cards-heading {
		font-size: 12px;
		line-height: 14px;
	}
	
	
	/* Video Micro Layout */
	/* Moved from mobile.css line no 322 for redesign 2026 */
	.video_micro .header {
		/* font-size: 20px;
		font-weight: 700;
		line-height: 24px;
		margin-bottom: 10px; */
		/* Added new styles for redesign */
		font-size: 41px;
		line-height: 46px;
	}
	/* Moved from mobile.css line no 339 for redesign 2026 */
	.video_micro .video {
		/* height: 228px; */
	}
	/* Moved from mobile.css line no 340 for redesign 2026 */
	.video_micro .home-intro-wrapper .text {
		/* text-align: center;
		padding-top: 15px; */
	}
	/* Moved from mobile.css line no 331 for redesign 2026 */
	/* Commented and moved to site.css for 1000px mq */
	/* .video_micro .content,
	.video_micro .info-link,
	.video_micro .content h2.heading2 {
		font-size: 16px;
		line-height: 29px;
	} */
	/* Video Micro Layout END */

	/* Added new styles for redesign */
	/* Info Cards Micro Layout */
	.info_cards .header {
		font-size: 41px;
		line-height: 46px;
	}
	/* Info Cards Micro Layout END */

	/* Tour Page 2026-04-14 */
	.booking-form .price div {
        display: inline-block;
    }
	.booking-form .price .currency .from {
		/* top: -10px; */
		/* right: 47%; */
	}
}

@media screen and (max-width: 1000px) {
	/* #################################################### */
			/* home page  */ /* this is also on tour_page_alt */
	/* #################################################### */
	#home-slider-wrapper, #home-slider-wrapper.tour_page_alt {
		/* height: 384px; */ 
		/* Added new styles for redesign */
		height: 420px;
	}
	/* Added new styles for redesign */
	#home-slider-wrapper.tour_page_alt_slider_wrapper {
		height: 380px;
	}
	#home_slider {
		height: 100%!important;
	}
	/* Added new styles for redesign */
	#home_slider .slider_h, #home-slider-search .form-wrapper {
		width: 70%;
	}
	
	/* homepage slider END */
	
	
	/* Added new styles for redesign */
	#news_and_offers .inner-wrapper .offer:nth-of-type(2) {
		border-top: 2px solid #eaeaea;
		border-left: none;
		padding-left: 0;
		padding-right: 0;
	}
	/* Added new styles for redesign */
	#news_and_offers .text {
		top: 15px;
	}

	/* Tour Page 2026-04-14 */
	.booking-form .price .currency .from {
		/* right: 48%; */
	}

	/* Header image for other pages */
	/* Added new css */
	.small-header .header_image {
		/* margin-top: 70px; */
	}

	/* Footer */
	/* Added new styles for redesign */
	#footer-info .copyright {
		margin-left: 6px;
	}
}

@media screen and (max-width: 730px) {

	/* #################################################### */
				/* General setting */
	/* ################################################### */
	.iw {
		padding:0 15px;
	}
	
	/* Added new styles for redesign */
	.tour-page-alt .header_image .header_image_text {
        text-align: center;
		bottom: 35px !important;
    }

	/* Header image for other pages 2026-04-14 */
	/* Added new styles for redesign */
	.small-header .header_image {
		margin-bottom: 95px;
		margin-top: 70px;
	}
	.small-header .header_image .img {
		height: 220px; 
		/* Added new styles for redesign */
		/* height: 320px; */
	}
	/* Added new css */
	.header_image.header_video .header_image_text {
		position: relative; 
	}
	/* Added new css */
	.header_image.header_video .header_image_text h1 {
		font-size: 20px;
		line-height: 22px; 
		letter-spacing: -0.5px;
		padding: 0 10px;
	}
	/* Added new styles */
	.header_image .header_image_text {
		width: 90%;
		margin: 0 auto;
		left: 0;
		right: 0;
		min-height: auto;
		padding: 30px 10px 27px 10px;
	}
	/* Added new styles for redesign */
	.page_tour_page .header_image .header_image_text h1,
	.page_tour_page_alt .header_image .header_image_text h1,
	.page_day_tour_page .header_image .header_image_text h1 {
		padding: 0;
		text-align: center;
		font-size: 24px;
	}
	/* Added new styles for redesign */
	/* .header_image .header_image_text {
		padding: 17px 0;
	} */
	/* Added new styles for redesign */
	.header_image .header_image_text h1 {
		text-align: center;
		font-size: 24px;
		padding: 0;
	}
	.header_image.header_video .header_image_text .content {
		padding: 10px 10px 0px 10px;
	}


	/* Testimonials Micro */
	.testimonials_micro {
		padding: 56px 15px;
		/* background: linear-gradient( rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8) ), url(/images/background.png?19);
		background-position: center center; */ 
	}
	.testimonials_micro .title {
		/* font-size: 18px; */ 
		/* Added new styles for redesign */
		font-size: 36px;
		line-height: 38px;
	}
	.testimonials_micro .author {
		font-size: 16px;
		text-align: center;
		margin-bottom: 22px;
	}
	.testimonial-inner {
		/* padding: 20px 25px; */
	}
	.testimonials_micro:after {
		/* content: "";
		width: 100%;
		height: 40px;
		background-color: rgba(255, 255, 255, 0.5);
		position: absolute;
		bottom: 0;
		left: 0; */ 
	}
	.testimonial_micro .decoration {
		margin-bottom: 20px;
	}
	.testimonials_micro .decoration:last-child {
		height: 0px;
	}
	/* Testimonials Micro END */
	
	
	/* Video Micro Layout */
	.video_micro .header { /* 'header' class found in /templates/micro_layouts/video_micro.php? */
		/* Added new styles for redesign */
		font-size: 38px;
		line-height: 40px;
	}
	.video_micro .home-intro-wrapper {
		margin-top: 0;
	}
	.video_micro .home-info {
		/* width: 100%; */ 
		/* text-align: center; */ 
		/* padding-left: 0;
		padding-right: 0; */ 
		box-sizing: border-box;
		/* border-top: 1px solid #d4d4d4; */ 
		/* margin-top: 25px; */ 
		/* padding-top: 29px; */ 
		border-left: unset;
	}
	.video_micro .home-info-wrapper div.home-info:first-child {
		/* padding-top: 0;
		margin-top:29px; */ 
	}
	.video-micro #breadcrumbs {
		display: block;
		padding: 10px 0;
		margin-bottom: 10px;
		font-size: 12px;
	}
	.video_micro .info-link {
		font-weight:700;
	}
	.video_micro .oak-leaf {
		margin-top: 40px;
	}
	/* Video Micro Layout END */
	
	
	/* Tour card micro Layout */ /*  moved from mobile.css - this may not belong in 730 mq */
	.top_links {
		column-count: unset!important;
	}
	.cards-container .link a {
		font-size: 18px;
		padding: 15px 0px;
		width: 100%;
		border: none;
		max-width: unset;
	}
	.cards-container div.link {
		width: 50% !important;
	}
	.cards-container div.link a:before,
	.cards-container div.link a:after {
		top:14px !important ;
		background-image: url(/images/r-mobile-mark.png);
		background-size: 70%;
	}
	.cards-container div.link a:after {
		background-image: url(/images/l-mobile-mark.png);
	}
	.cards-container div.link.bottom a:before,
	.cards-container div.link.bottom a:after {
		top:14px !important ;
	}
	.cards-container .link {
		width: 50%;
		float: left;
		padding: 5px 0 8px 5px;
		box-sizing: border-box;
	}
	.cards-container .link:nth-child(odd) {
		padding: 5px 5px 8px 0;
	}
	.cards-container .link .text {
		width: 75%;
	}
	.cards-container .columns2 .link a {
		margin-right: auto;
	}
	.bottom_links_wrapper {
		margin-bottom: 50px;
		margin-top: 20px;
	}
	.card.offer-card .card-title {
		line-height: 18px;
	}
	.card.offer-card .info-bar {
		line-height: 16px;
	}
	.top_links_wrapper {
		margin-top: 18px;
		margin-bottom: 10px;
	}
	.card .tour-code {
		margin-top: 10px;
	}
	.card .line {
		top:15px;
	}
	.bottom_links {
		left: 0;
		right: 0;
		margin: auto;
	}
	/* Tour card micro Layout END */
	
	/* Tour Cards */
	.top_links:before, .bottom_links:before {
		display: none;
	}
	.card.tour-card {
		width: 470px;
		float: none;
		display: block;
		clip-path: url(#tour-card-470-280);
		-webkit-clip-path: url(#tour-card-470-280);
	}
	.card.tour-card:nth-child(odd) {
		margin: 0 auto 19px auto;
	}
	/* Tour Cards END */
	
	/* Offer cards */
	.offer-card-container {
		width: 470px;
	}
	.card.banner-card,
	.card.offer-card {
		width: 470px;
		height: 200px;
		margin: 0 auto 19px auto;
		clip-path: url(#tour-card-470-200)!important;
		-webkit-clip-path: url(#tour-card-470-200)!important;
	}
	.card.offer-card .card-details {
		min-height: 100px;
		padding-top: 12px;
	}
	/* Offer cards END */
	
	
	
	/* new for 2026 - ticket-style tour card redesign */
	.tickets-tour-card-slider .swiper-container {
		margin: 0 auto;
	}
	.tickets-tour-card-slider .tickets_slider_arrow {
		left: 1px;
	}
	.tickets-tour-card-slider .tickets_slider_arrow.swiper-button-next {
		right: 1px;
	}
	/* ticket-style tour card redesign END */
	
	
	/* news and testimonials */
	.news-image,
	.testimonial-image {
		margin-left: 0;
		margin-bottom: 12px;
	}
	.news-item, .testimonial-item {
		padding: 25px 15px 70px;
		margin-bottom: 25px;
	}
	.pagination li {
		margin: 5px;
	}
	h2.news-headline, 
	.testimonial-headline {
		font-size: 20px;
		text-align: left;
		line-height: 20px;
		margin-bottom: 9px;
	}
	.news-item p, 
	.testimonial-item p {
		font-size: 16px;
		line-height: 29px;
	}
	/* For Emerald Pullman reveiw on Testimonials page Aug 2025 */
	.emerald-testimonail {
		padding: 0px 0px 60px;
	}
	.emerald-testimonail .testimonial-author:after {
		width: 54%;
		top: 60%;
	}
	.testimonial-author:after {
		top: 10px;
	}
	.emerald-testimonail .testimonial-author {
		padding: 20px 15px 10px;
	}
	.emerald-testimonail .testimonial-headline {
		flex-direction: column;
		padding: 20px 15px 20px;
		line-height: 0.9em;
		align-items: flex-start;
	}
	.emerald-testimonail .testimonial-headline .testimonial-emerald-logo {
		order: 1;
	}
	.emerald-testimonail .testimonial-headline span {
		display: block;
		width: 100%;
		order: 2;
		padding-top: 10px;
	}
	.emerald-testimonail .testimonial-body {
		padding: 0px 15px;
	}
	/* For Emerald Pullman reveiw on Testimonials page Aug 2025 */
	/* news and testimonials END */
	
	
	/* #################################################### */
					/* Footer */
	/* #################################################### */
	/* News + Offers Layout redesign */
	/* Added new styles for redesign */
	#news_and_offers .mobile-off {
		display: none;
	}
	#news_and_offers .offer-inside-wrapper-mobile {
		display: block;
		float: left;
		margin-top: 12px;
	}
	#footer #news_and_offers {
		padding: 72px 15px 0;
	}
	#news_and_offers .inner-wrapper, footer .inner-wrapper #footer-info {
		padding: 0;
	}
	#news_and_offers .offer {
		/* padding-bottom: 18px; */
		/* padding-top: 0; */
		margin-top: 20px;
		padding-right: 0;
	}
	#news_and_offers .heading {
		font-size: 18px;
		font-weight: 700;
		line-height: 20px;
		margin-top: 1px;
		max-height: 126.2px;
		overflow: hidden;
		padding: 0;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 4;
		text-overflow: ellipsis;
	}
	#news_and_offers .text {
		max-height: unset;
		padding: 0;
		width: max-content;
		max-width: calc(100% - 90px);
		max-height: unset;
		left: 90px;
	}
	#news_and_offers .text:before {
		display: none;
		bottom: 5px;
	}
	#news_and_offers p {
		font-size: 16px;
		line-height: 29px;
		text-align: inherit;
		margin-top: 0;
	}
	#news_and_offers a {
		clear: both;
		position: relative;
		bottom: 0;
		font-size: 16px;
	}
	#news_and_offers .img {
		height: 72.5px;
		width: 72.5px;
		height: 80px;
		width: 80px;
		position: relative;
	}
	#news_and_offers .img img.card_image {
		width: auto;
		min-height: 72.5px;
		min-height: 80px;
		position: absolute;
		left: 0;
		top: 50%;
		transform: translate(0%, -50%);
	}
	#logos {
		/* bottom: unset !important; */
		/* top: -116px !important; */
	}
	#logos div.logo-outer {
		width: 33.3%;
		padding: 0 10px;
		top: 33px;
		height: 33px;
	}
	#logos .inner-wrapper {
		height: 100px;
	}
	#logos div.irish-rail-logo-white {
		max-width: 150px;
		height: auto;
	}
	#logos .turism-ireland-logo-white {
		max-width: 92px;
		height: auto;
	}
	#logos .turism-ireland-logo-white img {
		transform: translateY(-15%);
	}
	#logos .ustoa-logo-white {
		max-width: 110px;
		height: auto;
	}
	#logos div.golden-key-outer {
		width: 50%;
	}
	#logos .golden-keys-logo-white {
		max-width: 34px;
		height: auto;
	}
	#logos div.atlantic-outer {
		width: 50%;
	}
	#logos .wild-atlantic-way-logo-white {
		max-width: 75px;
		height: auto;
	}
	.booking .logos-background {
		height: 133px;
	}
	
	/* footer map */
	/* mobile footer map */
	#logos.no-footer-map {
		position: unset;
		bottom: unset;
		top: unset;
	}
	.footer-map {
		background-size: cover;
		padding-bottom: 126px;
	}
	.footer-map .text-wrapper {
		padding: 0 15px;
		box-sizing: border-box;
	}
	.footer-map .text-wrapper .title { /*  redesign 2026 */
		font-size: 19px;
		font-weight: 700;
		padding-top: 50px;
		/* background-position: center top 20px; */
		/* background-size: 74px; */
	}
	.footer-map .text-wrapper .intro {
		font-size: 14px;
		line-height: 20px;
		padding-top: 10px;
		padding-bottom: 14px;
		background-image: none;
		font-weight: 300;
	}
	.footer-map .map {
		width: 256px;
	}
	.footer-map .map_container svg {
		height: 380px;
	}
	.footer-map .map_key_mobile {
		position: relative;
		left: 15px;
		margin-bottom: 14px;
	}
	.footer-map .map_key_mobile .mapKeySVG {
		display: none;
	}
	.footer-map .map_key_mobile #mapKeymobile {
		display: block;
	}
	.footer-map .map_container svg text {
		font-size: 10px;
	}
	.footer-map .footer-map-slider-btn {
		top: unset;
		bottom: -10%;
	}
	.footer-map .areas-outer.areas-outer-mobile {
		padding-top: 72px;
		margin-top: -62px;
	}
	.footer-map .areas .location_main {
		line-height: 26px;
	}
	.footer-map .areas .location_sub {
		line-height: 22px;
	}
	/* Footer map END */

	/* News Layout redesign*/
	/* Newsletter signup */
	.newsletter-signup {
		padding: 0 10px;
		box-sizing: border-box;
	}
	#footer-signup-inner {
		padding: 34px 15px 45px;
	}
	/* Added new styles for redesign */
	#footer-info #footer-info-inner,
	#footer-info .footer-info-bottom {
		padding: 0 15px;
	}
	/* Added new styles for redesign */
	#footer-info #footer-info-inner .clm {
		padding-right: 38px;
		padding: 0 12px;
	}
	/* Added new styles for redesign */
	#footer-info #footer-info-inner .clm .clm-links {
		word-break: break-all;
	}
	/* Added new styles for redesign */
	#footer-info-inner .clm-header,
	#footer-info-inner .clm a {
		margin-bottom: -2px; 
	}
	/* Added new styles for redesign */
	#footer-info-inner .clm a {
		margin-top: 15px;
	}
	/* Added new styles for redesign */
	#footer-info .copyright {
		margin-left: 0;
	}
	/* Added new styles for redesign */
	#footer-signup-inner {
		text-align: center;
	}

	/* Home page redesign */
	#departures_board .heading,
	.intro_block .image-text-wrapper .image-text-info .left-part .header .header-text,
	.info_cards .header,
	.image_text_micro .header .header-text {
		font-size: 38px;
		line-height: 40px;
	}

	/* Tour Page */
	/* Added new styles for redesign */
	#_highlights .itinerary {
		text-align: left;
		padding: 0;
	}
}

@media screen and (max-width: 620px) {
	/* Home Slider redesign */
	#home_slider .slider_h h1, 
	#home_slider .slider_h div:first-Child, 
	#home_slider .slider_h .slide_heading {
		font-size: 30px;
        line-height: 34px;
	}
	/* Added new styles for redesign */
	/* #home_slider .slider_h, .header_image .header_image_text {
		width: calc(100vw - 100px);
		left: 32px;
	} */
	/* Added new styles for redesign */
	/* #slider-nav .slider-nav-container, #home-slider-search .form-wrapper {
		width: calc(100vw - 60px);
	} */
	/* Added new styles for redesign */
	/* .image-gallery-nav.left {
		right: auto;
		left: 16px;
	} */
	/* Added new styles for redesign */
	/* .image-gallery-nav.right {
		left: auto;
        right: 16px;
	} */

	/* Tour Page */
	/* Added new styles for redesign */
	#tour-page .header_image .header_image_text h1 {
		/* font-size: 24px;
		line-height: initial;
		padding: 0;
		text-align: center; */
	}

	/* Info Cards Micro Layout */
	.info_cards .home-info-wrapper .home-info {
		display: block;
		box-shadow: 0px 0px 0px 0px;
		border-radius: 0px;
		padding: 0;
	}
	/* Added new styles for redesign */
	.info_cards .home-info-wrapper .home-info .left-part .image img {
		width: calc(100vw - 30px);
		height: calc(100vw - 30px);
	}
	/* Added new styles for redesign */
	.info_cards .home-info-wrapper .home-info .right-part {
		margin: 40px 0px 30px;
	}
	/* Added new styles for redesign */
	.info_cards .home-info-wrapper .home-info .header {
		font-size: 26px;
		line-height: 32px;
		margin: 0 0 20px;
	}
	/* Added new styles for redesign */
	.info_cards .home-info-wrapper .home-info .info-link {
		margin: 20px 0 0;
	}
	/* Info Cards Micro Layout END */
	
	
	
	/* new for 2026 - ticket-style tour card redesign */
	.tickets-tour-card-slider .swiper-container {
		height: 260px;
	}
	.tickets-tour-card-slider .swiper-slide {
		width: 364px;
		height: 251px;
	}
	.ticket-tour-card {
		font-size: 10px;
		line-height: 15px;
		clip-path: url(#tour-card-364-251);
		-webkit-clip-path: url(#tour-card-364-251); /*  need a w300 version for v small mobile?? ask Paul */
		/* transform: translateZ(0); */
	}
	.ticket-tour-card .card-section {
		padding: 12px 16px;
	}
	.ticket-tour-card .card-image {
		height: 93px;
		padding: 0;
	}
	.ticket-tour-card .card-image .image_wrapper img {
		max-height: 100%;
		max-width: unset;
	}
	.ticket-tour-card img.promo-sticker {
		top: 8px;
		right: 8px;
		max-height: 60px;
		max-width: 60px;
	}
	.ticket-tour-card .card-info {
		height: 123px;
	}
	.ticket-tour-card .card-title {
		font-weight: 800;
		font-size: 16px;
		line-height: 17px;
	}
	.ticket-tour-card .tour-code {
		/* display: inline; */
		font-size: 10px;
		font-weight: 500;
		line-height: 11px;
		letter-spacing: normal;
		margin-top: 2px;
	}
	.ticket-tour-card .card-map-outer {
		width: 120px;
		max-height: 144px;
		height: 144px;
	}
	.ticket-tour-card .card-map {
		top: -40px;
	}
	.ticket-tour-card .info-bar {
		height: 34px;
		font-size: 12px;
		line-height: 12px;
		padding: 10px 20px;
	}
	.ticket-tour-card .card-button {
		width: 80px;
		height: 24px;
		font-size: 10px;
		line-height: 10px;
	}
	/* ticket-style tour card redesign END */
	
	/* Added new styles for redesign */
	/* Departures Board */
	#departures_board .departures {
		padding: 0;
	}
	#departures_board .departure-list .dept {
		padding: 10px 7px;
	}
	#departures_board .departure .date > span.text {
		padding: 1px 15px;
		padding: 12px 15px 0 15px;
	}
	#departures_board .departure .date {
		height: 40px;
	}
	/* Departures Board END */
	
	
	/* footer News Layout redesign*/
	/* Added new styles for redesign */
	#footer-info #footer-info-inner .clm {
		/* padding-right: 28px; */
		/* width: 33.33%; */
	}
	/* Added new styles for redesign */
	#footer-info #footer-info-inner .clm:nth-child(4) {
		/* float: none; */
		/* padding-left: 20px; */
	}
}

@media screen and (max-width: 600px) {
	/* Home page slider redesign */
	/* Added new styles for redesign */
	#slider-nav .slider-nav-container, #home-slider-search .form-wrapper {
		width: calc(100vw - 60px);
		/* width: 500px; */
	}
	#home-slider-search .form-wrapper {
		width: 440px;
		margin: 0 0 0 75px;
	}
	/* Added new styles for redesign */
	.image-gallery-nav.left {
		right: auto;
		left: 16px;
	}
	/* Added new styles for redesign */
	.image-gallery-nav.right {
		left: auto;
		right: 16px;
	}
	/* Added new styles for redesign */
	#home_slider .slider_h {
		left: 55px;
	}

	/* Departures Board */
	#departures_board .tagline, #roy #departures_board .tagline {
		font-size: 16px;
		line-height: 18px;
		letter-spacing: 0.102em;
	}
	#departures_board .departure .date .date_heading {
		font-size: 16px;
		line-height: 20px;
	}
	/* Departures Board END */
	
	/* ############################################################### */
				/* latest news, testimonial templates */
	/* ################################################################ */
	/* news and testimonials */
		.news-image,
		.testimonial-image {
			float:unset;
			text-align:center;
		}
	/* news and testimonials END */
	
	/* main-width-contactform.php */
	/* Spam Booking Enquiry 2025-10-29 */
	#contact-page .form .ap_input,
	#contact-page .form .calendar_input {
		padding: 10px;
		font-size: 14px;
	}
	#contact-page .form .input_holder .radio_holder {
		width: 100%;
	}
	#contact-page .form .input_holder .radio_holder .ap_radio_label{
		width: 20% !important;
	}
	#contact-page .form .calendar_input {
		height: 40px;
	}
	.contact-form-group-tours .cds {
		height: 38px;
		margin-left: -84px;
	}
	/* main-width-contactform.php END */

	/* Enquiry Form 2026-04-14 */
	.booking-form-details .contact-form-216 .cds {
		height: 36px;
		margin-left: -52px;
	}
	input#enquire_date_display {
		margin-right: 0;
	}
}

@media screen and (max-width: 540px) {
	/* News + Offers Layout redesign */
	/* Added new styles for redesign */
	
	.mobile-off {
		display: none !important;
	}
	/* Added new styles for redesign */
	
	/* Home page slider redesign */
	#slider-nav .slider-nav-container {
		width: 440px;
	}
	#home-slider-search .form-wrapper {
		width: 380px;
	}
	
	
	/* Added new styles for redesign */
	#news_and_offers .heading {
		font-size: 17px;
		line-height: 21px;
	}
	#news_and_offers .text {
		max-width: calc(100% - 85px);
		
	}
	#news_and_offers a {
		position: unset;
	}
}

@media screen and (max-width: 515px) {
	/* Departures Board */
	/* Added new styles for redesign */
	#departures_board .subheading_image_block {
		align-items: end;
	}
	/* Departures Board END */

	#logos .turism-ireland-logo-white img {
		transform: translateY(-20%);
	}
}

@media screen and (max-width: 480px) {
	/* Home page slider redesign */
	#home-slider-wrapper, #home-slider-wrapper.tour_page_alt {
		/* height: 475px; */
	}
	/* Added new styles for redesign */
	.tour-page-alt .header_image .header_image_text {
		bottom: 42px !important;
		bottom: 35px !important;
    }
	/* Added new styles for redesign */
	#home-slider-search .form-wrapper {
		margin: 0 0 0 60px;
	}
	/* Added new styles for redesign */
	#home_slider .slider-overlay-bottom {
		height: 50px;
	}
	/* Added new styles for redesign */
	#home_slider .slider_a .slider_h .slide_heading_text {
		font-size: 14px;
		line-height: 15px;
		letter-spacing: 0.07em;
	}
	#home_slider .slider_h {
		left: 45px;
		padding: 30px 10px 27px 10px;
	}
	/* Added new styles for redesign */
	.header_image .header_image_text {
		/* padding: 10px 10px 20px 10px; */
	}
	/* Added new styles for redesign */
	.page_tour_page .header_image .header_image_text,
	.page_tour_page_alt .header_image .header_image_text,
	.page_day_tour_page .header_image .header_image_text.header_image .header_image_text {
		padding: 30px 10px 27px 10px;
		padding: 0;
	}
	
	/* Added new styles for redesign */
	#home_slider .home-slider-search-container.s_o {
		bottom: 30px;
	}
	/* Added new styles for redesign */
	#slider-nav .slider-nav-container {
		width: calc(100vw - 20px);
		width: 94%;
		width: 100%;
		left: 0;
	}
	/* Added new styles for redesign */
	#home-slider-search .form-wrapper {
		left: 0;
		right: 0;
		/* width: calc(100vw - 120px); */
		/* width: 280px; */
		/* margin: 0 auto; */
	}
	#home-slider-search .search-form {
		/* width: 100%; */
	}
	/* Added new styles for redesign */
	.image-gallery-nav.left {
		right: auto;
		left: 0px;
	}
	/* Added new styles for redesign */
	.image-gallery-nav.right {
		left: auto;
		right: 0px;
	}

	/* Small Header for other pages */
	.small-header .header_image .img {
        height: 200px;
    }

	/* Added new styles for redesign */
	#tour-page .header_image .header_image_text {
		text-align: center;
	}

	/* Departures Board */
	/* Added new styles for redesign */
	#departures_board .all_aboard_image {
		width: 100px;
	}
	#departures_board .heading {
		font-size: 30px;
		line-height: 34px;
	}
	#departures_board .subheading_image_block {
		align-items: end;
	}
	#departures_board .subheading {
		line-height: 16px;
	}
	#departures_board .up-to-date {
		margin-left: 10px;
	}
	#departures_board .departures, #roy #departures_board .departures {
		padding: 8px 0px 10px;
		padding: 8px 0px 0px;
	}
	#departures_board .departure .date > span.text {
		/* padding: 22px 15px; */
		padding: 12px 15px 0 15px;
	}
	#departures_board .departure-list .dept {
		padding: 10px 7px;
		padding: 7px;
	}
	#departures_board .heading, #roy #departures_board .heading {
		padding: 15px 9px 0px 0px;
	}
	#departures_board .departures_alert_box .alert_box_inner {
		padding: 42px 40px 0px 15px;
	}
	#departures_board .departure .date > span.text, #departures_board .departure .date > span.text .toggle {
		letter-spacing: 0.02em;
	}
	#departures_board .departure-list .dept .left {
		justify-content: left;
		width: -webkit-fill-available;
	}
	#departures_board .departure-list .dept.no-url .left {
		justify-content: space-between;
	}
	#departures_board .tagline {
		align-items: center;
		font-size: 16px;
		letter-spacing: 0.07em;
	}
	#departures_board .tagline br, #roy #departures_board .tagline br {
		display: none;
	}
	#departures_board .departures_alert_box .heading {
		background-position: left 10px;
	}
	/* Departures Board END */
	/* --------------------- */

	/* Video Micro Layout */
	.video_micro .header { /* 'header' class found in /templates/micro_layouts/video_micro.php? */
		/* Added new styles for redesign */
		font-size: 30px;
		line-height: 34px;
	}
	/* Added new styles for redesign */
	.video_micro .video,
	.video_micro .content {
		margin-top: 0;
	}
	/* Video Micro Layout END */
	
	/* Tour Cards */
	.card.tour-card {
		width: 290px;
		float: none;
		display: block;
		clip-path: url(#tour-card-290-280);
		-webkit-clip-path: url(#tour-card-290-280);
	}
	.cards-container div.link a .text {
		width: 85px;
	}
	.cards-container div.link a:before,
	.cards-container div.link a:after {
		top:7px!important ;
		width: 20px;
	}
	.cards-container div.link a:before {
		right: 0;
	}
	.cards-container div.link a:after {
		left: 0;
	}
	.cards-container .link:nth-child(odd) {
		padding: 5px 5px 5px 0px;
	}
	.cards-container .link:nth-child(even) {
		padding: 5px 0px 5px 5px;
	}
	.card.offer-card .card-details {
		min-height: 140px;
	}
	.cards-container .link.top a {
		padding: 6px 0;
	}
	/* Tour Cards END */
	
	/* Offer cards */
	.offer-card-container {
		width: 290px;
	}
	.card.banner-card,
	.card.offer-card {
		width: 290px;
		height: 280px;
		clip-path: url(#tour-card-290-280)!important;
		-webkit-clip-path: url(#tour-card-290-280)!important;
	}
	.card.banner-card .card-info {
		height: 122px;
	}
	/* Offer cards END */
	
	
	/* new for 2026 - ticket-style tour card redesign */
	.tickets-tour-card-slider {
		padding: 0;
	}
	.ticket-tour-card img.promo-sticker.tour-cards {
		top: 5px;
	}
	.tickets-tour-card-slider .tickets_slider_arrow {
		width: 50px;
		height: 50px;
	}
	.tickets-tour-card-slider .tickets_slider_arrow {
		width: 50px;
		height: 50px;
		/* left: -10px; */
	}
	.tickets-tour-card-slider .tickets_slider_arrow.swiper-button-next {
		/* right: -10px; */
	}
	/* ticket-style tour card redesign END */
	
	
	/* footer map */
	/* mobile footer map */
	.footer-map .map_container svg text {
		font-size: 11px;
	}
	.footer-map .map_container svg {
		height: 357px;
	}
	.footer-map .map_key_mobile {
		max-width: 100%;
		left: 0;
		margin-bottom: 10px;
	}
	.footer-map .map_key_mobile #mapKeymobile {
		width: 290px;
	}
	.footer-map .footer-map-slider-btn {
		width: 50px;
		height: 50px;
		background-size: 15px 11px;
		right: -10px;
		right: 0;
		bottom: -10%;
	}
	.footer-map .footer-map-slider-btn.swiper-button-prev {
		left: -10px;
		left: 0;
	}
	.footer-map .areas .location_main {
		max-width: 100%;
		font-size: 20px;
		margin-bottom: 10px;
		word-break: break-word;
	}
	.footer-map .areas {
		padding: 0 50px;
		box-sizing: border-box;
	}
	/* Footer map END */
	
	/* news and testimonials */
	/* For Emerald Pullman reveiw on Testimonials page Aug 2025 */
	.emerald-testimonail .testimonial-author:after {
		width: 46%;
	}
	/* For Emerald Pullman reveiw on Testimonials page Aug 2025 */
	/* news and testimonials END */
	
	
	/* News Layout redesign */
	/* Added new styles for redesign */
	#footer-signup-inner .section-title,
	#footer-signup-inner .sign-up-form #footer-signup-description {
		text-align: center;
	}
	/* Added new styles for redesign */
	#footer-signup .signup-btn {
		width: 100%;
	}
	/* Added new styles for redesign */
	#footer-signup-inner #footer-signup-description {
		font-size: 20px;
		margin-bottom: 28px;
	}
	/* Added new styles for redesign */
	#footer-info #footer-info-inner {
		display: flex;
		flex-direction: column;
		justify-content: center;
		text-align: center;
	}
	/* Added new styles for redesign */
	#footer-info #footer-info-inner .clm {
		width: 100%;
		float: unset;
		max-width: 100%;
		min-height: unset;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 40px;
		padding-right: 0;
		padding: inherit;
	}
	/* Added new styles for redesign */
	#footer-info .footer-info-bottom {
		text-align: center;
	}

	/* Home page redesign */
	#departures_board .heading,
	.intro_block .image-text-wrapper .image-text-info .left-part .header .header-text,
	.info_cards .header,
	.image_text_micro .header .header-text {
		font-size: 30px;
		line-height: 34px;
	}
}

@media screen and (max-width: 420px) {
	/* Spam Booking Enquiry 2025-10-22 */
	#contact-page div.form input[type=text],
	.contact-form-group-tours input[type=number],
	#contact-page .contact-form-group-tours input#enquire_arrival_date_display,
	#contact-page .contact-form-group-tours input#enquire_departure_date_display,
	#contact-page .contact-form-group-tours input#enquire_date_display,
	#contact-page div.form textarea {
		width: 100% !important;
	}
}

@media screen and (max-width: 400px) {
	/* new for 2026 - ticket-style tour card redesign */
	.tickets-tour-card-slider .swiper-slide {
		width: 300px;
	}
	.ticket-tour-card {
		clip-path: url(#tour-card-300-251);
		-webkit-clip-path: url(#tour-card-300-251);
	}
	.ticket-tour-card .card-info {
		height: 112px;
	}
	.ticket-tour-card .card-info .card-info-inner .card-intro {
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 3;
		max-height: 60px;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.ticket-tour-card .card-section {
		padding: 8px 12px 8px 16px;
	}
	.ticket-tour-card .card-image {
		padding: 0;
	}
	.ticket-tour-card img.promo-sticker {
		right: 14px;
		max-height: 50px;
		max-width: 50px;
	}
	.ticket-tour-card .card-image .image_wrapper img {
		max-height: unset;
		max-width: 100%;
	}
	.ticket-tour-card .card-title {
		/* margin: 0 0 2px 0; */
	}
	.ticket-tour-card .card-map-outer {
		width: 100px;
		max-height: 124px;
		height: 124px;
	}
	.ticket-tour-card .info-bar {
		height: 45px;
		font-size: 11px;
		padding: 8px 20px;
	}
	.ticket-tour-card .info-days {
		display: block;
		text-align: left;
		border: unset;
		padding-right: 1px;
		margin-right: 3px;
		margin-bottom: 2px;
	}
	.ticket-tour-card .card-button {
		width: 100px;
		height: 32px;
	}
	/* Added new styles for redesign */
	.ticket-tour-card .card-button div {
		width: 100%;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) scale(1.0);
	}
	.tickets-tour-card-slider .tickets_slider_arrow {
		left: -10px;
	}
	.tickets-tour-card-slider .tickets_slider_arrow.swiper-button-next {
		right: -10px;
	}
	/* ticket-style tour card redesign END */
}


/* BOOKING AREA */
@media screen and (max-width: 1240px) {
	.booking #call {
		display: inline-block!important;
		font-size: 16px;
		top: 13px
	}
	#ap_autocomplete_nationality dt {
		background: #ffffff;
		padding: 10px 0px 10px 10px;
	}
	#ap_autocomplete_nationality dd {
		display: none;
	}
	.ap_autocomplete_clear {
		/* font-size: 35px;
		background: grey; */
		color: #cc0000;
		font-size: 22px;
		width: 29px;
		line-height: 29px;
		height: 27px;
		border: 1px solid #dedede;
		text-align: center;
		border-left: 0;
		margin-left: -10px;
		cursor: pointer;
		background: #f5f5f5;
		display: inline-block;
	}
}
@media screen and (max-width: 1024px) {
	.booking #logo_wrapper > a {
		width: fit-content;
	}
	.booking #logo_text {
		margin: 0 auto;
	}
}
@media screen and (max-width: 1185px) {
	.booking #call {
		top: 12px;
	}
}
@media screen and (max-width: 880px) {
	.booking #header-main, .booking #main-wrapper {
		padding: 0 10px;
		box-sizing: border-box;
	}
	.booking #main-wrapper {
		padding: 0 4px;
	}
}
@media screen and (max-width: 730px) {
	/* #################################################### */
			/* booking proces */
	/* #################################################### */
	.booking #call {
		font-size: 18px;
		/* top: 0px; */
		margin-left: 13px;
	}
	.booking #logo {
		color: #ffffff;
	}
	.booking #logo_image {
		margin: 6px 10px 0 10px;
	}
	.booking #logo_text {
		height: auto;
		padding-bottom: 10px;
		padding-left: 20px;
		margin: 0px;
	}
	.booking #tagline {
		font-size: 12px;
		color: #ffffff;
	}
	.booking #phone-details.open {
		display: none;
	}
	.booking #b-header-email a {
		font-size: 14px;
	}
	.stage-intro {
		font-size: 14px;
		line-height: 17px;
		margin: 10px 0;
	}
	.methods-image {
		text-align: right;
		margin-top: 4px;
		margin-right: 5px;
		width: auto!important;
	}
	.methods-image img {
		max-width: 160px;
		height: auto;
	}
	.stages-title-outer {
		width: auto;
		float: none;
		margin-bottom: 12px;
	}
	.stages-title {
		font-size: 24px;
		font-weight: 900;
		height: 28px;
		line-height: 33px;
		background: url('/images/large-cart.gif') no-repeat #EEEEEE 12px 50%;
		margin-right: 8px;
		padding: 8px;
		padding-left: 42px;
	}
	.stages .stage .stage-inner {
		font-size: 15px;
		font-weight: 900;
		height: auto;
		line-height: 33px;
		background: #EEEEEE;
		margin-right: 8px;
		padding: 8px;
		line-height: 1.2em;
	}
	.stages .stage {
		width: 33.3333%;
		float: left;
	}
	.stages {
		clear: left;
	}
	.t-i {
		font-size: 14px;
	}
	.t-i p {
		display: block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	.booking .section-body .section-inputs {
		width: 100%;
	}
	.tour .tour-code {
		top: 0;
		float: unset;
	}
	.details-departure-date-container {
		margin-right: auto!important;
	}
	.section-info {
		width: 100%;
	}
	.tour .tour-outer {
		margin-right: auto;
	}
	.b-tour-image {
		width: 105px;
	}
	.tour-name-details {
		margin-right: 140px;
		margin-bottom: 17px;
		text-align: left;
	}
	.tour-passengers,
	.tour-accomm {
		min-height: 25px;
		height: 100%;
	}
	.extend-holiday:before {
		transform: rotate(90deg);
		top: -31px;
	}
	.extend-holiday {
		width: 100%;
		height: 65px;
		margin-bottom: 10px;
	}
	div#extra-nights-config-show p,
	#extra-nights-config-show .tour-accomm {
		font-size: 13px;
		text-align: left;
		padding: 10px 0;
	}
	.stages .stage.complete .stage-inner:after {
		margin-top: -1px;
	}
	.booking .main-left {
		width: 100%;
		text-align: center;
	}
	.booking .section-inputs .field-wrapper {
		text-align: left;
	}
	.special-requests- {
		font-size: 12px!important;
	}
	.previous-stage {
		text-align: center;
	}
	.section-inputs-inner {
		font-size: 14px;
	}
	#accomm-switch {
		max-width: 210px;
		margin: auto;
		top: 10px;
		position: relative;
	}
	#extra-nights-config-show {
		text-align: left;
	}
	#basket-overview {
		float: none;
		width: auto;
		margin-top: 16px;
		clear: Both;
		position: static!important;
	}
	.stages {
		margin-right: 0;
		max-width: unset;
	}
	/* Booking END */
}
@media screen and (max-width: 730px) {
	.booking #call {
		font-size: 16px;
		top: 13px;
	}
	.booking #logos {
		bottom: unset !important;
		top: -116px !important;
	}
}
@media screen and (max-width: 480px) {
	/* #################################################### */
					/* booking process */
	/* #################################################### */
	.booking .tour-name-details {
		margin-right: auto;
	}
	.booking .tour .tour-outer {
		width: 100%;
	}
	.booking #logos {
		/* top:-142px!important; */
	}
	.single-suppliment-info {
		display: none;
	}
	.methods-image img {
		margin-top: 5px;
	}
}
@media screen and (max-width: 350px) {
	.stages-title {
		font-size: 22px;
	}
}
/* booking area end */